{
  "profession": "minecraft:leatherworker",
  "removeOtherTrades": true,
  "maxTrades": 10,
  "trades": [
    {
      "offer": {
        "itemKey": "numismatics:spur",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:leather",
        "amount": 64,
        "priceModifier": 0
      },
      "tradeExp": 1,
      "maxUses": 999999999,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:leatherworker_spur_for_leather"
    },
    {
      "offer": {
        "itemKey": "sophisticatedbackpacks:backpack",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "numismatics:cog",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 0,
      "maxUses": 10,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:leatherworker_backpack_for_cog"
    },
    {
      "offer": {
        "itemKey": "sophisticatedbackpacks:upgrade_base",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "numismatics:sprocket",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 0,
      "maxUses": 10,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:leatherworker_upgrade_base_for_sprocket"
    },
    {
      "offer": {
        "itemKey": "sophisticatedstorage:upgrade_base",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "numismatics:sprocket",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 0,
      "maxUses": 10,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:leatherworker_upgrade_base_for_sprocket_0"
    },
    {
      "offer": {
        "itemKey": "minecraft:saddle",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "numismatics:bevel",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 0,
      "maxUses": 10,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:leatherworker_saddle_for_bevel"
    },
    {
      "offer": {
        "itemKey": "minecraft:leather_horse_armor",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "numismatics:bevel",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 0,
      "maxUses": 10,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:leatherworker_leather_horse_armor_for_bevel"
    }
  ]
}